@charset "utf-8";

/* フォント設定 */
@font-face {
  font-family: "genJyuuGothicX-Bold";
  src: url("../font/genjyuugothic/GenJyuuGothicX-Bold.woff2") format("woff2")
}

@font-face {
  font-family: "genJyuuGothicX-Light";
  src: url("../font/genjyuugothic/GenJyuuGothicX-Light.woff2") format("woff2")
}

html {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  /* overflow: hidden; */
  font-size: 62.5%; /* 10px */
  scroll-behavior: smooth; /* ページ内リンクがスムーズスクロールに変化 */
  color: #333;
}
body {
  width: 100vw;
}

.wrapper{
  width: 1080px;
  /* height: 100vh; */
  margin: 0 auto;
  background-color: #fffff7;
  border: 1px dotted #fefefe; /* ★確認用 */
}

/* aタグ */
a {
  text-decoration: none;
  display: block;
  color: #333333;
  cursor: pointer;
  position: relative;
}

/* 画像は親要素に対して100%の幅で表示 */
img {
  width: 100%;
}

/* liは●表示しない */
li {
  list-style: none;
}

/* いりふねおんせんくん TOPへ戻る 影をつける */
.top-back-btn{
  filter: drop-shadow(5px 5px 5px rgba(21, 201, 238, 0.6));
}

/*==============================
            header
===============================*/
.navi-menu {
  width: 100%;
  height: 34px;
  /* position: relative; */
}

.navi-menu nav {
  width: 100%;
  /* height: 34px; */
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: 0.1rem;
  font-family: "genJyuuGothicX-Bold";
}

.navi-menu ul {
  list-style: none;
  display: flex;
  justify-content: flex-end;
  margin-right: 8rem;
}

.navi-menu ul li {
  display:flex;
  align-items: center;
  justify-content: center;
  padding: 0 1rem 0 1rem;
}

.navi-menu span {
  font-size: 1.0rem;
}

/* インスタアイコン 真ん中に揃える */
.navi-menu ul a:nth-child(5) {
  margin-top: 0.5rem;
}

/* ツィッターアイコン 真ん中に揃える */
.navi-menu ul a:nth-child(6) {
  margin-top: 0.7rem;
}

/* 0.3秒かけて下線が表示される */
.navi-menu ul a::before {
  content: "";
  position: absolute;
  bottom: -0.1rem;
  left: 0;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  background-color: #15c9ee;
  border-radius: 20%;
  transition: all .3s;
}

.navi-menu ul a:hover::before {
  transform: scaleX(1);
}

/*==============================
            footer
===============================*/

.footer{
  width: 100%;
  background-color: #15c9ee;
  margin: 0 auto;
  color: #fffffe;
  padding-top: 16px;
  padding-bottom: 17px;
}

.footer p{
  text-align: center;
  font-size: 12px;
  font-family: "genJyuuGothicX-Bold";
  letter-spacing: 0.2rem; /* 行間を空ける */
}

/* 以下スマホ対応 */
@media (max-width: 599px){
  .navi-menu ul li{
    padding: 0 5px 0 5px;
  }
}/* レスポンシブ閉めタグ */